:root {
    --primary-color: #d10008;
    --primary-font: Helvetica Neue;
}
body {
    font-family: var(--primary-font);
    margin: 0;
}
.page-title {
    font-size: 36px;
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}
.flex-container {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0px;
    padding-bottom: 50px;
}
.flex-item {
    flex: 1;
    padding: 20px;
    box-sizing: border-box;
}
.flex-item:first-child {
    margin-right: 20px;
    flex-basis: 60%;
}
.flex-item:last-child {
    flex-basis: 40%;
}
.navbar-logo {
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
}
.archer_button {
    align-self: center;
    background-color: var(--primary-color);
    color: white;
    font-size: 14px;
    width: 50%;
    max-height: 22;
    padding: 12px 8px;
    border: none;
    border-radius: 0px;
    margin: 10px;
}
a[role="content-info"] {
    text-decoration: none;
    color: #d0d0d0;
}

a {
    color: black;
    background-image: url('<?= BASE_URL ?>images/archer-machine-header-image.jpg')
}

header {
    background-blend-mode: darken;
    padding-top: 2.5px;
}
#header {
    background-blend-mode: darken;
    padding-top: 2.5px;
}
footer {
    padding-left: 7.5%;
    padding-right: 7.5%;
}
#top-nav {
    color: white;
    background-color: rgba(64, 64, 64, 0.8);
    padding-top: 5px;
    margin-top: 5px;
    padding-bottom: 0.25px;
    text-align: center;
    width: 120%;
    max-height: 35px;
}
#top-nav a {
    margin-right: 10px;
    color: white;
}
.navbar-nav .nav-link {
    color: white;
}
.navbar-nav .nav-link:hover {
    color: var(--primary-color);
}
main {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
main[role="main"] {
    padding-left: 7.5%;
    padding-right: 7.5%;
}
.box.cream-bg {
    background-color: #f0f0f0;
}
img[alt="Maine Manufacturer Association Member"] {
    width: 200px;
    height: auto;
}
footer[role="contentinfo"] {
    background-color: #333;
    color: #d0d0d0;
}
.container {
    margin-left: 0;
    margin-right: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 100%;
}
.container > div {
    display: flex;
    justify-content: space-between;
}
.column {
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 30%;
}
.column:last-child {
    flex: 0 0 65%;
}
h2,
h3 {
    color: white;
}
i.fa {
    color: white;
}
.container[align="center"] {
    background-color: black;
}
h1,
h2,
h3,
h4 {
    color: black;
}
h1 {
    font-size: 36px;
}
h3 {
    font-size: 24px;
}
footer h1,
footer h2,
footer h3,
footer h4 {
    color: white;
}
footer p {
    color: #777;
}
#copyright {
    width:100%;
    max-width: 100%;
    text-align: center;
    background-color: black;
    color: darkgrey;
    padding-left: 35%;
    margin:0%;
}
.photo-bar {
    background-color: lightgray;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    padding: 10px;
    max-width: 100%;
}
.photo-bar img {
    max-width: 10%;
    height: auto;
    margin: 0 10px;
}
.image-container {
    max-width: 100%;
    width: 100%;
}
/* Media Queries for Tablet Devices */
@media (min-width: 601px) and (max-width: 1199px) {
    .flex-container {
        align-items: flex-start;
    }

    #main-flex-container {
        flex-direction: column;
        align-items: center;
    }

    #footer-flex-container {
        padding: 0%;
        flex-direction: column-reverse;
    }

    #main-flex-item {
        flex-basis: 100%;
        margin-bottom: 20px;
        max-width: 100%;
        width: 100%;
    }

    #footer-flex-item :last-child {
        padding-top: 20px;
        flex-basis: 100%;
        margin-bottom: 20px;
        max-width: 100%;
        width: 100%;
    }

    #footer-flex-item :first-child {
        flex-basis: 100%;
        margin-bottom: 20px;
        max-width: 100%;
        width: 100%;
        padding-top: 0px;
    }

    .archer_button {
        width: 75%;
    }

    main[role="main"] {
        padding-left: 5%;
        padding-right: 5%;
    }

    #footer-flex-container {
        flex-direction: column-reverse;
        padding: 0%;
    }

    .container {
        flex-direction: column;
        padding: 0 10%;
    }

    .column {
        flex: 0 0 100%;
        padding: 0 10px;
    }

    .photo-bar img {
        max-width: 15%;
    }

    header {
        padding-top: 5px;
    }

    footer {
        padding-left: 10%;
        padding-right: 10%;
    }
}
@media (max-width: 600px) {
    #main-flex-container {
        flex-direction: column;
        align-items: center;
    }

    #footer-flex-container {
        flex-direction: column-reverse;
    }

    .flex-item {
        flex-basis: 100%;
        margin-right: 0;
        width: 100%;
    }

    .archer_button {
        width: 100%;
    }

    main[role="main"] {
        padding-left: 1%;
        padding-right: 1%;
    }

    .container {
        padding: 0 5%;
    }

    .column {
        flex: 0 0 100%;
        padding: 0;
    }

    .photo-bar img {
        max-width: 20%;
    }

    header {
        padding-top: 10px;
    }

    footer {
        padding-left: 5%;
        padding-right: 5%;
    }
}
